@charset "utf-8";

#both {/*1*/
	font-size: 14px;
	letter-spacing: 1px;
	width: 100%;
}
h1 {/*2*/
	font-size: 10px;
	line-height: 17px;
	color: #000;
	background-color: #F0F0F0;
	text-indent: 8px;
	width: 100%;
	overflow: hidden;
}
#header {/*3*/
	width: 100%;
	overflow: hidden;	
}
#header #left {/*4*/
	float: left;
}
#header #right {/*5*/
	padding: 8px 8px 0px 0px;
	float: right;
}
#header #right #mail {/*6*/
	float: right;
}
#menu_area {/*7*/
	clear: both;
}
#menu_area ul li {/*8*/
	font-size: 10px;
	text-align: center;
	float: left;
	width: 20%;
}
#menu_area ul li a {/*9*/
	color: #410500;
	text-decoration: none;
	display: block;
	line-height: 30px;
}
#menu_area ul li:first-child a {/*9*/
	background: #eeeeee url(../images/recruit/style/menu_icontop.png) no-repeat center center;
	-webkit-background-size: 52px 20px;
	background-size: 50px 20px;
	text-indent: -9999px;
}
#menu_area ul li:nth-child(2) a {/*9*/
	background: #f9f9f9 url(../images/recruit/style/menu_iconjob.png) no-repeat center center;
	-webkit-background-size: 52px 20px;
	background-size: 52px 20px;	
	text-indent: -9999px;
}
#menu_area ul li:nth-child(3) a {/*9*/
	background: #eeeeee url(../images/recruit/style/menu_iconsalary.png) no-repeat center center;
	-webkit-background-size: 52px 20px;
	background-size: 52px 20px;
	text-indent: -9999px;
}
#menu_area ul li:nth-child(4) a {/*9*/
	background: #f9f9f9 url(../images/recruit/style/menu_iconalibai.png) no-repeat center center;
	-webkit-background-size: 52px 20px;
	background-size: 52px 20px;
	text-indent: -9999px;
}
#menu_area ul li:last-child a {/*10*/
	background: #eeeeee url(../images/recruit/style/menu_iconfaq.png) no-repeat center center;
	-webkit-background-size: 52px 20px;
	background-size: 52px 20px;
	text-indent: -9999px;
}
#pan {/*11*/
	font-size: 12px;
	line-height: 24px;
	padding: 0px 0px 0px 8px;
}
#pan ul li {/*12*/
	display: inline;
}
#pan ul li:after {/*13*/
	content: "＞";
	padding: 0px 0px 0px 4px;
}
#pan ul li:last-child:after {/*14*/
	content: normal;
}
#pan ul li .nowpage {/*15*/
	color: #F24282;
}
#content {/*16*/
	line-height: 140%;
}
#both #content article #h2_sub {/*17*/
	font-size: 20px;
	line-height: 45px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
	background: #F24282;
	text-align: center;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#content article #catch {/*18*/
	border-bottom: 1px solid #CCCCCC;
	text-align: center;
}
#content article #catch img {/*19*/
	vertical-align: bottom;
}
#both #inquiry_footer {/*20*/
	line-height: 38px;
	background: #fe86ac;
	text-align: center;
	font-size: 18px;
	color: #FFF;
}
#both .yazi {/*21*/
	text-align: center;
}
#both .yazi img {/*22*/
	vertical-align: top;
}
#both .textarea_contact {
	padding: 8px;/*23*/
}
#contact {/*24*/
	display: block;
	padding: 0px 0px 14px;
	text-align: center;
	overflow: hidden;
}
#contact ul li {/*24*/
	display: inline;	
}
#contact ul li:first-child {/*25*/
	margin: 0px 4px 0px 0px;
}
#contact ul li:last-child {	/*26*/
	margin: 0px 0px 0px 4px;	
}
#both #contact ul li a img {/*26*/
	vertical-align: bottom;
}
#line {/*27*/
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 14px;
	margin-left: 8px;
	text-align: center;
}
#line img {/*28*/
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
footer {/*30*/
	color: #FFF;
	line-height: 16px;
	background: #44261b;
	text-align: center;
	padding: 8px 0px 0px;	
	/*border-top: 1px solid #CCCCCC;*/
	height: 44px;
}
footer #copyright {/*31*/
	font-size: 10px;
}
#both footer .margin10 a {
	color: #FFF;
	text-decoration: underline;
}
